Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

I would like my google toolbar back and all my icons gmail and now with firefox 5 it is not compatiable why did you not ask me before taking them away with upgrade?????

  • 2 uphendule
  • 17 zinale nkinga
  • 18 views
  • Igcine ukuphendulwa ngu Ijustwanta

more options

I would like to roll back to previous version of Firefox that I had, because the upgrade took away Google toolbar which I loved and the g mail icons and Google this and that I had and now your Firefox is not compatible with Google tool bar so I cannot re-install them. Can I have the prior version back of Firefox.

All Replies (2)

more options

Extensions for Firefox, such as the Google Toolbar, include a list of compatible Firefox versions. Currently, the Google Toolbar only goes up to Firefox 4. However, people have tested and it actually works on Firefox 5, so there are two workarounds:

(1) Edit a file to revise the range of compatible versions

(2) Install an add-on that lets you ignore the range of compatible versions

This thread has info on both approaches: google toolbar does not work with firefox 5.0. why not! | Firefox Support Forum | Firefox Help.

Any luck?

Oh, and due to security vulnerabilities, rolling back to Firefox 4.0.1 is not recommended.

more options

Thank you your quick reply jscher2000. Was kind of you.